<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザ削除確認</title>

    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
		<link rel="stylesheet"
		  href="style.css">
	
</head>

<body>

<div class="header">
	<ul>
     <li class="log-out">ログアウト</li>
	<li class="header-user">ユーザ名 さん</li>
	</ul>
</div>
	
<div class="title">ユーザ削除確認</div>
	
<div class="message">ログインID : id0001<br>を本当に削除してよろしいでしょうか。
	</div>	
	
<form class="form">	
	
  <button type="submit" >キャンセル</button>　　　　<button type="submit" >　  OK　  </button>

	
</form>

    
</body>
</html>